@font-face {
    font-family: 'Source Serif Pro';
    src: url('../fonts/SourceSerifPro-Semibold.woff2') format('woff2'),
        url('../fonts/SourceSerifPro-Semibold.woff') format('woff');
    font-weight: 600;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('../fonts/SourceSerifPro-Bold.woff2') format('woff2'),
        url('../fonts/SourceSerifPro-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Source Serif Pro';
    src: url('../fonts/SourceSerifPro-Regular.woff2') format('woff2'),
        url('../fonts/SourceSerifPro-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Losta Masta';
    src: url('../fonts/LostaMasta-Light.woff2') format('woff2'),
        url('../fonts/LostaMasta-Light.woff') format('woff');
    font-weight: 300;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Losta Masta';
    src: url('../fonts/LostaMasta-Bold.woff2') format('woff2'),
        url('../fonts/LostaMasta-Bold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Losta Masta';
    src: url('../fonts/LostaMasta-ExtraBold.woff2') format('woff2'),
        url('../fonts/LostaMasta-ExtraBold.woff') format('woff');
    font-weight: bold;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Losta Masta';
    src: url('../fonts/LostaMasta-Medium.woff2') format('woff2'),
        url('../fonts/LostaMasta-Medium.woff') format('woff');
    font-weight: 500;
    font-style: normal;
    font-display: swap;
}

@font-face {
    font-family: 'Losta Masta';
    src: url('../fonts/LostaMasta-Regular.woff2') format('woff2'),
        url('../fonts/LostaMasta-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
    font-display: swap;
}
